=== debian/changelog ===
pd-mediasettings (0.1.1-5) unstable; urgency=medium

  * Fix d/watch
  * Update upstream homepage
  * Declare that "root" is not required to built this package
  * Bump standards version to 4.2.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 02 Dec 2018 21:17:51 +0100

pd-mediasettings (0.1.1-4) unstable; urgency=medium

  * Switched to system-provided Makefile.pdlibbuilder
    * Pass build-flags to all 'make' invocations

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 05 Feb 2018 14:41:20 +0100

pd-mediasettings (0.1.1-3) unstable; urgency=medium

  * Switched buildsystem from dh to cdbs
    * Bumped dh compat to 11
    * Dropped unneeded B-Ds
    * Enabled hardening
  * Updated Vcs-* stanzas to salsa.d.o
  * Updated maintainer address
  * Dropped obsolete git-tuneclone.sh
  * Switched URLs to https://
  * Updated d/copyright_hints
  * Updated d/watch
  * Bumped standards version to 4.1.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 01 Feb 2018 23:22:31 +0100

pd-mediasettings (0.1.1-2) unstable; urgency=medium

  * Fixed symlink to GPL-3.
    Thanks to Andreas Beckmann <anbe@debian.org> (Closes: #857827)
  * Fixed spelling error in long description.
  * Bumped standards-version to 3.9.8

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 15 Mar 2017 20:13:59 +0100

pd-mediasettings (0.1.1-1) unstable; urgency=medium

  [ IOhannes m zmölnig ]
  * Imported Upstream version 0.1.1

  * Reproducible build-date string
  * Updated debian/copyright
  * Added debian/git-tuneclone.sh script (documented in README.source)
  * Update Vcs-* stanza
  * Regenerated debian/(control|copyright_hints)
  * Updated debian/watch to new upstream homepage

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 23 Jan 2016 20:25:00 +0100

pd-mediasettings (0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #795899)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 24 Aug 2015 20:05:51 +0200
