=== debian/control ===
Source: pd-mediasettings
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper (>=11~),
 dh-buildinfo,
 puredata-dev,
 pd-lib-builder,
Standards-Version: 4.2.1
Rules-Requires-Root: no
Section: sound
Homepage: https://git.iem.at/pd/mediasettings
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-mediasettings.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-mediasettings

Package: pd-mediasettings
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 puredata | pd,
Description: programmatically modify the audio and MIDI settings from within Pd
 This library adds a programmatic interface to Pd (Pure Data) to query the
 currently available audio and MIDI backends (like alsa, jack,...) and
 interfaces (like built-in soundcard, virtual devices,...), and allows one to
 enable and configure them from within a Pd patch.
