=== debian/watch ===
# to be processed with uscan(1)
version=3
  https://git.iem.at/pd/mediasettings/tags .*/-/archive/v?@ANY_VERSION@/mediasettings-.*@ARCHIVE_EXT@
