## pd-mediasettings 0.1.2

=== debian/changelog ===
pd-mediasettings (0.1.2-1) unstable; urgency=medium

  * New upstream version 0.1.2 (Closes: #1002785)

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Import new upstream version
  * Add versioned (Build-)Depends on Pd>=0.52
  * Refresh d/copyright
  * Apply "warp-and-sort -ast"
  * Add salsa-ci configuration
  * Remove obsolete file d/source/local-options
  * Bump dh-compat to 13
  * Bump standards version to 4.6.0


  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 19 Jan 2022 09:06:58 +0100
