=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
- debhelper (>=11~),
+ debhelper-compat (= 13),
  dh-buildinfo,
- puredata-dev,
  pd-lib-builder,
-Standards-Version: 4.2.1
+ puredata-dev (>= 0.52~),
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Section: sound
 Homepage: https://git.iem.at/pd/mediasettings
@@ -18,9 +18,9 @@
 Package: pd-mediasettings
 Architecture: any
 Depends:
+ puredata (>= 0.52~) | pd (>= 0.52~),
+ ${misc:Depends},
  ${shlibs:Depends},
- ${misc:Depends},
- puredata | pd,
 Description: programmatically modify the audio and MIDI settings from within Pd
  This library adds a programmatic interface to Pd (Pure Data) to query the
  currently available audio and MIDI backends (like alsa, jack,...) and
