## pd-mediasettings 0.1.3

=== debian/changelog ===
pd-mediasettings (0.1.3-6) unstable; urgency=medium

  * Team Upload
  * Remove obsolete dh-buildinfo build dependency
  * Bump standards version to 4.7.2
  * Drop "Rules-Requires-Root: no", it is the new default

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Update git repository layout to follow DEP-14

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Oct 2025 10:42:53 +0200

pd-mediasettings (0.1.3-5) unstable; urgency=medium

  * Switch to dh-sequence-puredata
  * Add Provides stanza
  * Fix d/watch
  * Bump standards version to 4.7.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 18 Jun 2024 20:48:59 +0200

pd-mediasettings (0.1.3-4) unstable; urgency=medium

  * Build for both single and double-precision Pd
  * Bump standards version to 4.6.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 05 Jul 2023 15:16:49 +0200

pd-mediasettings (0.1.3-3) unstable; urgency=medium

  * Remove superfluous deletion of LICENSE.txt prior to symlinking it.
  * Modernize 'licensecheck' target
    + Ensure that 'licensecheck' is run with the C.UTF-8 locale

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 07 Dec 2022 10:48:11 +0100

pd-mediasettings (0.1.3-2) unstable; urgency=medium

  * Switch to dh-sequence-pd-lib-builder
  * Update d/upstream/metadata
  * Fix whitespace in package description
  * Modernize 'licensecheck' target
    + Exclude debian/ from licensecheck
    + Regenerate d/copyright_hints
  * Bump d/watch standard to 4

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 06 Dec 2022 14:14:31 +0100

pd-mediasettings (0.1.3-1) unstable; urgency=medium

  * New upstream version 0.1.3
  * Bump standards version to 4.6.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 05 Aug 2022 21:47:13 +0200
