=== debian/control ===
Source: pd-mediasettings
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-puredata,
 puredata-dev (>= 0.52~),
Standards-Version: 4.7.2
Section: sound
Homepage: https://git.iem.at/pd/mediasettings
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-mediasettings.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-mediasettings

Package: pd-mediasettings
Architecture: any
Depends:
 puredata (>= 0.52~) | pd (>= 0.52~),
 ${misc:Depends},
 ${puredata:Depends},
 ${shlibs:Depends},
Recommends:
 ${puredata:Recommends},
Suggests:
 ${puredata:Suggests},
Provides:
 ${puredata:Provides},
Description: programmatically modify the audio and MIDI settings from within Pd
 This library adds a programmatic interface to Pd (Pure Data) to query the
 currently available audio and MIDI backends (like alsa, jack, ...) and
 interfaces (like built-in soundcard, virtual devices, ...), and allows one to
 enable and configure them from within a Pd patch.
